## sugar-activity-iq 23

=== debian/changelog ===
sugar-activity-iq (23) belenos; urgency=low

  * 23 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Sat, 17 Oct 2020 15:21:28 +0000
